﻿.about { width:1000px; font-weight:bold; 
}
.about_bg_change1 {width:88px; height:20px;display:block;
}
.about_bg_change1 a {width:88px; height:20px; background:url(a1d.gif);display:block;
}
.about_bg_change1 a:hover {width:88px; height:20px; background:url(a1u.gif);display:block;
}

.about_bg_change2 {width:88px; height:20px;display:block;
}
.about_bg_change2 a {width:88px; height:20px; background:url(a2d.gif);display:block;
}
.about_bg_change2 a:hover {width:88px; height:20px; background:url(a2u.gif);display:block;
}

.about_bg_change3 {width:88px; height:20px;display:block;
}
.about_bg_change3 a {width:88px; height:20px; background:url(a3d.gif);display:block;
}
.about_bg_change3 a:hover {width:88px; height:20px; background:url(a3u.gif);display:block;
}

.about_bg_change4 {width:88px; height:20px;display:block;
}
.about_bg_change4 a {width:88px; height:20px; background:url(a4d.gif);display:block;
}
.about_bg_change4 a:hover {width:88px; height:20px; background:url(a4u.gif);display:block;
}



.liucheng1_change {width:700px; margin-left:30px; height:96px; 
                     display:block;
}
.liucheng1_change a {width:700px; height:96px; padding-top:5px; padding-left:260px;font-size:12px; line-height:180%;
                           background:url(jd01.png); background-repeat:no-repeat;display:block;
}
.liucheng1_change a:hover {width:700px; height:96px;padding-top:5px; padding-left:260px;font-size:12px; line-height:180%;
 background:url(jd011.png);  background-repeat:no-repeat; display:block;
}



.liucheng2_change {width:700px; margin-left:30px; height:96px; 
                     display:block;
}
.liucheng2_change a {width:700px; height:96px; padding-top:5px; padding-left:260px;font-size:12px; line-height:180%;
                           background:url(jd02.png); background-repeat:no-repeat;display:block;
}
.liucheng2_change a:hover {width:700px; height:96px;padding-top:5px; padding-left:260px;font-size:12px; line-height:180%;
 background:url(jd022.png);  background-repeat:no-repeat; display:block;
}


.liucheng3_change {width:700px; margin-left:30px; height:96px; 
                     display:block;
}
.liucheng3_change a {width:700px; height:96px; padding-top:5px; padding-left:260px;font-size:12px; line-height:180%;
                           background:url(jd03.png); background-repeat:no-repeat;display:block;
}
.liucheng3_change a:hover {width:700px; height:96px;padding-top:5px; padding-left:260px;font-size:12px; line-height:180%;
 background:url(jd033.png);  background-repeat:no-repeat; display:block;
}

.liucheng4_change {width:700px; margin-left:30px; height:96px; 
                     display:block;
}
.liucheng4_change a {width:700px; height:96px; padding-top:5px; padding-left:260px;font-size:12px; line-height:180%;
                           background:url(jd04.png); background-repeat:no-repeat;display:block;
}
.liucheng4_change a:hover {width:700px; height:96px;padding-top:5px; padding-left:260px;font-size:12px; line-height:180%;
 background:url(jd044.png);  background-repeat:no-repeat; display:block;
}


.liucheng5_change {width:700px; margin-left:30px; height:96px; 
                     display:block;
}
.liucheng5_change a {width:700px; height:96px; padding-top:5px; padding-left:260px;font-size:12px; line-height:180%;
                           background:url(jd05.png); background-repeat:no-repeat;display:block;
}
.liucheng5_change a:hover {width:700px; height:96px;padding-top:5px; padding-left:260px;font-size:12px; line-height:180%;
 background:url(jd055.png);  background-repeat:no-repeat; display:block;
}





.liucheng1_change_wap {width:100%;  height:96px; 
                     display:block;
}
.liucheng1_change_wap  a {width:100%; height:96px; padding-top:5px; padding-left:215px;font-size:12px; line-height:180%;
                           background:url(jd01_wap.png); background-repeat:no-repeat;display:block;
}
.liucheng1_change_wap  a:hover {width:100%; height:96px;padding-top:5px; padding-left:215px;font-size:12px; line-height:180%;
 background:url(jd011_wap.png);  background-repeat:no-repeat; display:block;
}



.liucheng2_change_wap  {width:100%;  height:96px; 
                     display:block;
}
.liucheng2_change_wap  a {width:100%; height:96px; padding-top:5px; padding-left:215px;font-size:12px; line-height:180%;
                           background:url(jd02_wap.png); background-repeat:no-repeat;display:block;
}
.liucheng2_change_wap  a:hover {width:100%; height:96px;padding-top:5px; padding-left:215px;font-size:12px; line-height:180%;
 background:url(jd022_wap.png);  background-repeat:no-repeat; display:block;
}


.liucheng3_change_wap  {width:100%;  height:96px; 
                     display:block;
}
.liucheng3_change_wap  a {width:100%; height:96px; padding-top:5px; padding-left:215px;font-size:12px; line-height:180%;
                           background:url(jd03_wap.png); background-repeat:no-repeat;display:block;
}
.liucheng3_change_wap  a:hover {width:100%; height:96px;padding-top:5px; padding-left:215px;font-size:12px; line-height:180%;
 background:url(jd033_wap.png);  background-repeat:no-repeat; display:block;
}

.liucheng4_change_wap  {width:100%;  height:96px; 
                     display:block;
}
.liucheng4_change_wap  a {width:100%; height:96px; padding-top:5px; padding-left:215px;font-size:12px; line-height:180%;
                           background:url(jd04_wap.png); background-repeat:no-repeat;display:block;
}
.liucheng4_change_wap  a:hover {width:100%; height:96px;padding-top:5px; padding-left:215px;font-size:12px; line-height:180%;
 background:url(jd044_wap.png);  background-repeat:no-repeat; display:block;
}


.liucheng5_change_wap  {width:100%; height:96px; 
                     display:block;
}
.liucheng5_change_wap  a {width:100%; height:96px; padding-top:5px; padding-left:215px;font-size:12px; line-height:180%;
                           background:url(jd05_wap.png); background-repeat:no-repeat;display:block;
}
.liucheng5_change_wap  a:hover {width:100%; height:96px;padding-top:5px; padding-left:215px;font-size:12px; line-height:180%;
 background:url(jd055_wap.png);  background-repeat:no-repeat; display:block;
}